View Issue Details

IDProjectCategoryView StatusLast Update
13453Bug reports[All Projects] Otherpublic2018-03-09 16:36
ReporterDeusdeorum Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.4.x 
Target Version3.4.xFixed in Version3.4.x 
Summary13453: sprintf with missing argument
Description

Bad example of port number in "Global settings" and "Email settings".

Steps To Reproduce

Global settings -> Email settings

TagsNo tags attached.
Complete LimeSurvey version number (& build) 3.4.1 Github
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version5.5.5-10.1.26-MariaDB-0+deb9u1
Server OS (if known)Debian GNU/Linux 9.3
Webserver software & version (if known)nginx/1.10.3
PHP Version7.0.27-0+deb9u1

Activities

Deusdeorum

Deusdeorum

2018-03-07 09:56

reporter  

bad port.png (100,565 bytes)
c_schmitz

c_schmitz

2018-03-08 14:50

administrator   ~46947

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26687

c_schmitz

c_schmitz

2018-03-09 16:36

administrator   ~46984

Version 3.5.0 180309 released

Related Changesets

LimeSurvey: master 49a6aef3

2018-03-08 14:50:46

c_schmitz

Details Diff
Fixed issue 13453: Small display issue in email global settings Affected Issues
13453
mod - application/views/admin/global_settings/_email.php Diff File

Issue History

Date Modified Username Field Change
2018-03-07 09:56 Deusdeorum New Issue
2018-03-07 09:56 Deusdeorum File Added: bad port.png
2018-03-08 14:50 c_schmitz Changeset attached => LimeSurvey master 49a6aef3
2018-03-08 14:50 c_schmitz Note Added: 46947
2018-03-08 14:50 c_schmitz Assigned To => c_schmitz
2018-03-08 14:50 c_schmitz Resolution open => fixed
2018-03-08 14:52 c_schmitz Status new => resolved
2018-03-08 14:52 c_schmitz Fixed in Version => 3.4.x
2018-03-09 16:36 c_schmitz Note Added: 46984
2018-03-09 16:36 c_schmitz Status resolved => closed